@charset "utf-8";
/* CSS Document */


/* Content
==============================*/
#all-content-container {
	width: 967px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#subhead {
    clear: both;
    height: 80px;
    color: #fff;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #ddd;
/*    box-shadow: 0 0px 3px rgba(0,0,0,0.1); */
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
}
#subhead .container {
    display: block;
    margin: 0 auto;
    width: 976px;
}
#subhead #productsname {
    float: left;
    width: 210px;
    padding-top: 15px;
    padding-right: 70px;
    margin: auto;
    font-size: 15px;
    font-weight: bold;
    color: #000;
}
#subhead #productsname h3 {
    font-size: 22px;
    font-weight: bold;
    color: #0041c0;
}
#subhead #productsname h4 {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
#subhead #pointarea {
    float: left;
    width: 570px;
    height:64px;
    padding-top: 8px;
    margin: auto;
    font-weight: bold;
    color: #000;
    position: relative;
}
#subhead #pointarea.before {
    width: 535px;
}
#subhead #pointarea #pointarea-signin{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 32px auto auto auto;
    width: 372px;
    height: 32px;
    background-color:#fff;
    border-radius:4px;
}
#subhead #pointarea #pointarea-signin a:hover{
    opacity:0.8;
}
#subhead #pointarea #pointarea-check{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 32px auto auto auto;
    width: 351px;
    height: 33px;
    background-color:#fff;
    border-radius:4px;
}
#subhead #pointarea #pointarea-check a:hover{
    opacity:0.8;
}
#subhead #pointarea #enjoypoint {
    float: left;
    width: 272px;
    padding: 0;
    margin: 0;
}
#subhead #pointarea #enjoypoint #enjoypoint-inside {
    padding: 7px 5px 5px 5px;
    margin: 0;
}
#subhead #pointarea #enjoypoint #enjoypoint-in {
    padding: 0 0 0 35px;
    margin: 0;
    height:30px;
    background-image: url(/common_2015_subh/img/icon_enjoypoint.png);
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}
#subhead #pointarea #enjoypoint #enjoypoint-in .pointnum{
    padding: 0 0 0 0;
    margin: 0;
    font-size: 1.3em;
    font-weight:bold;
    line-height: 1.5em;
    height: 30px;
    float: left;
    vertical-align:top;
}
#subhead #pointarea #enjoypoint #enjoypoint-in .about_enjoypoint{
    margin: 0 0 0 10px;
    padding: 5px 0 0 0;
    display: inline-block;
}
#subhead #pointarea #enjoypoint #enjoypoint-in span{
    font-size:10px;
    font-weight:normal;
    margin: 0 0 0 10px;
    padding: 0 0 0 0;
    line-height: 1.2em;
    display: inline-block;
}
#subhead #pointarea #enjoypoint ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#subhead #pointarea #enjoypoint ul li{
    margin: 0 5px 0 0;
    padding: 0 10px 0 0;
    display: inline;
    font-size: 12px;
    font-weight:normal;
    background-image: url(/common_2015_subh/img/separate-line01.png);
    background-repeat: no-repeat;
    background-position: right center;
}
#subhead #pointarea #enjoypoint ul li:last-child{
    margin: 0;
    padding: 0;
    display: inline;
    font-size: 12px;
    font-weight:normal;
    background-image: none;
}
#subhead #pointarea #enjoypoint ul li a{
    text-decoration: none;
}
#subhead #pointarea #separate{
    float: left;
    width: 1px;
    height: 54px;
    padding: 0 10px;
    margin: 7px 0 5px;
    position: relative;
    background-image: url(/common_2015_subh/img/separate-line02.png);
    background-repeat: repeat-y;
    background-position: center top;
}

#subhead #pointarea #clubpcoin{
    float: left;
    width: 272px;
    height: 64px;
    padding: 0 0 0 0;
    margin: 0;
    position: relative;
}

#subhead #pointarea #clubpcoin #coin_provisional #clubpcoin-inside {
    padding: 7px 5px 5px 5px;
    margin: 0;
}


#subhead #pointarea #clubpcoin #clubpcoin-inside {
    padding: 7px 5px 5px 5px;
    margin: 0;
}

#subhead #pointarea #clubpcoin #clubpcoin-login{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 25px auto auto auto;
    width: 254px;
    height: 32px;
    background-color:#fff;
}
#subhead #pointarea #clubpcoin #clubpcoin-login a:hover{
    opacity:0.8;
}
#subhead #pointarea #clubpcoin #clubpcoin-date {
    font-size: 12px;
    color:#666666;
    font-weight: normal;
}
#subhead #pointarea #clubpcoin #clubpcoin-date span{
    font-size: 12px;
    color:#f36125;
    font-weight: bold;
}
#subhead #pointarea #clubpcoin #clubpcoin-in {
    padding: 0 0 0 35px;
    margin: 0;
    color: #0041c0;
    height:30px;
    vertical-align: center;
    background-image: url(/common_2015_subh/img/icon_clubpcoin.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: table-cell;
}
#subhead #pointarea #clubpcoin #clubpcoin-in .coinnum {
    padding: 0;
    margin: 0;
    font-size: 1.6em;
    font-weight:bold;
    vertical-align: middle;
    height: 23px;
    line-height: 1.2em;
    display:table-cell;
    float: left;
}
#subhead #pointarea #clubpcoin #clubpcoin-in .about_clubpcoin{
    margin: 0 0 0 10px;
    padding: 5px 0 0 0;
    display: inline-block;
}


#subhead #pointarea #clubpcoin #clubpcoin-in .coinnum a {
        color: #0041c0;
        text-decoration: none;
        line-height: 1.2em;
}
#subhead #pointarea #clubpcoin #clubpcoin-in .coinnum a:hover  {
        color: #5378c6;
}
#subhead #pointarea #clubpcoin #clubpcoin-in .coinnum a:focus  {
        color: #5378c6;
}
#subhead #pointarea #clubpcoin #clubpcoin-in .coinnum a:visited {
        color: #0041c0;
}

#subhead #pointarea #clubpcoin #clubpcoin-in span{
    font-size:12px;
    font-weight:normal;
    margin-left: 2px;
    color: #000;
    padding-bottom:10px;
}
#subhead #pointarea #clubpcoin ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#subhead #pointarea #clubpcoin ul li{
    margin: 0 5px 0 0;
    padding: 0 10px 0 0;
    display: inline;
    font-size: 12px;
    font-weight:normal;
    background-image: url(/common_2015_subh/img/separate-line01.png);
    background-repeat: no-repeat;
    background-position: right center;
}
#subhead #pointarea #clubpcoin ul li:last-child{
    margin: 0;
    padding: 0;
    display: inline;
    font-size: 12px;
    font-weight:normal;
    background-image: none;
}
#subhead #pointarea #clubpcoin ul li a{
    text-decoration: none;
}
#subhead #pointarea #clubpcoin ul li.arrow{
    padding-left: 6px;
    background-image: url(/common_2015_subh/img/icon_clubpcoin_arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
}
#subhead #pointarea #clubpcoin ul li.arrow a{
    color:#333333;
    font-size: 10px;
    text-decoration: underline;
}
#subhead #headlogin {
    float: right;
    width: 100px;
    padding: 15px 4px 0 0;
    color: #000;
}

/*仮コイン*/
#coin_provisional {
    background-color: #fff5bd;
}

#coin_provisional  #clubpcoin-inside{
    margin: 2px 10px;
}


#coin_provisional  #clubpcoin-inside #clubpcoin-date{
    float: left;
    width: 250px;
    height: auto;
    padding: 2px 10px;
    margin: 0;
    position: relative;
}

#coin_provisional #clubpcoin-inside #clubpcoin-in {
    padding: 0 0 0 22px;
    margin: 0;
    color: #0041c0;
    height:1em;
    vertical-align: center;
    background-image: url(/common_2015_subh/img/icon_clubpcoin_small.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: table-cell;
}

#coin_provisional #clubpcoin-inside #clubpcoin-in .coinnum {
    padding: 0;
    margin: 0;
    font-size: 1.15em;
    font-weight:bold;
    vertical-align: middle;
    height: 23px;
    display:table-cell;
    float: left;
}

#coin_provisional #clubpcoin-inside #clubpcoin-in .coinnum a{
   text-decoration:none; 
}

#subhead #pointarea #coin_provisional #clubpcoin-inside span#riyo_text{
    font-size:12px;
    font-weight:normal;
    margin-left: 2px;
    color: #848484;
}

 #coin_provisional #clubpcoin-inside #clubpcoin-date span#coinExpBhForHeader{
    font-size: 12px;
    color:#f36125;
    font-weight: bold;
}

#subhead #pointarea #coin_provisional  ul li.arrow{
    padding-left: 6px;
    background-image: url(/common_2015_subh/img/icon_clubpcoin_arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin:0!important;
    list-style:none;
    -webkit-padding-start:0px;
    
}

#subhead #pointarea #coin_provisional  ul{    
    padding:0px;
    margin: -5px 0 0 0;
}

/*IEのみ*/
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #subhead #pointarea #coin_provisional  ul {
    margin: 2px;
  }
}



#subhead #pointarea #coin_provisional ul li.arrow a{
    color:#333333;
    font-size: 10px;
    padding-left: 10px;
}

#subhead #pointarea #coin_provisional  {
    float: left;
    width: 272px;
    height: 64px;
    padding: 0 0 0 0;
    margin: 0;
    position: relative;
}

#subhead #pointarea #coin_provisional #clubpcoin-in span{
    font-size:12px;
    font-weight:normal;
    margin-left: 2px;
    color: #000;
}








